/*
Theme Name: SD - Soluções Digitais Child
Description: Child theme para Soluções Digitais
Author: Soluções Digitais
Author URI: https://solicoesdigitais.com
Template: Avada
Version: 1.0.0
Text Domain:  Soluções Digitais Child
*/

.avada-skin-rev {
border-top:0px !important;
border-bottom:0px !important;
}

div.wpcf7-validation-errors {
    border: 2px solid #f00;
}

.caixas-sobre-nos h2 {
font-size:28px !important;
}

.wpcf7-form input[type="submit"].botaopopup {
color:#ffffff !important;
border: solid 1px #ffffff !important;
}

.wpcf7-form input[type="submit"].botaoenviarnews {
color:#1c1c1c !important;
border: solid 1px #1c1c1c !important;
}

.wpcf7-form input[type="submit"], .wpcf7-submit {
color:#333333 !important;
border: solid 1px #333333 !important;
}

.searchform .search-table .search-button input[type="submit"] {
    background: rgb(59, 64, 69);
    border-radius: 50px;
}

#wrapper .search-table .search-field input, input.s, input[type="text"] {
    border-color: #3B4045 !important;
}

.search-field {
padding-right:10px;
}

.fusion-open-submenu {
    color:#ffffff;
}

#wrapper .post-content .ferramentas-site h2 {
font-size:26px;
}

.fusion-footer-widget-area {
    border-top: 1px solid #e9eaee;
}

.fusion-main-menu li {
    width: 100%;
}

#wrapper #main .fusion-post-content > h2.entry-title {
font-size:30px !important;
}
